@charset "UTF-8";
/* CSS Document */


.homesHeaderContainer {
	width:1070px;
	margin:10px 0 21px 0;
	padding: 0 0 17px 0;
	border-bottom:1px solid #444;
}

.homesHeaderPromo {
	width:1070px;
	margin:0 0 20px 0;
}

.homesHeaderLogoLeaderContainer {
	width:1070px;
	margin:0 0 20px 0;
}

.homesHeaderLogoContainer {
	width:222px;
	height:86px;
	margin:4px 30px 0 0;
	float:left;
}

.homesHeaderLogo {
	width:222x;
	height:54px;
	margin:0 0 8px 0;
}

.homesHeaderLogoText {
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	font-weight:normal;
	font-size:12px;
	text-align:right;
	width:220px;
}

.homesHeaderLogoText a, .homesHeaderLogoText a:hover {
	color:#444;
	text-decoration:none;
}

.homesHeaderLogoText a:hover {
	text-decoration:underline;
}

.comp_AdsLeaderboardTop {
	width:728px;
	height:90px;
	max-width:728px;
	min-width:728px;
	float:right;
	background:none;
	border:none;
	padding:0;
	margin:9px 0 0 0;
}

.logo-text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	text-align:center;
}

.headerextras {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}


.toplinks, .toplinks a {
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
}

.toplinks a:hover {
	text-decoration:underline;
}

/*****************NAVIGATION**********************************************/

.mainNavigation {
	padding:0;
	margin:0;
}

.navigation li {	
	margin: 3px 0 0 3px;
	padding: 0 0 0 9px;
	display:block;
}

.mainLevel1Nav {
	background: url("/images/somd/mainNavBack.png") transparent no-repeat;
	height:31px;
	min-height:31px;
	max-height:31px;
	padding:6px 0 0 28px;
	margin-bottom:7px;
}

.mainNav {
	margin:0 auto 0 auto;
	height:31px;
	min-height:31px;
	max-height:31px;
	padding:0;
}

.mainNav li {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	list-style:none;
	display:inline;
	list-style-image:none;
	color:#fff;
	margin:0;
	padding:0;
	background:none;
	width:auto;
	text-align:left;
}

.mainNav li a {
	padding:0 8px 0 4px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.mainNav li a:hover, .mainSportsNav li a:hover {
	color:#000;
	text-decoration:none;
}


.mainNav2 li {
	margin:5px 8px 0 0;
	padding:0;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	list-style:none;
	display:inline;
	list-style-image:none;
	color:#000;
}

.mainNav2 li a {
	color:#000;
	text-decoration:none;
	font-weight:normal;
}

.mainNav2 li a:hover {
	color:#6092bc;
	text-decoration:none;
	font-weight:normal;
}

.mainNav2 form {
	display:inline;
}

.mainLevel2Nav {
	margin:0 19px 0 13px;
	padding:0;
	width:507px;
	float:left;
}

#mainNav1 li ul, #mainNav2 li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}
		
#mainNav1 li ul li, #mainNav2 li ul li {
	float: none;
	display: block
}


#mainNav2 .mainClassNav {
	z-index:802;
	margin-left:149px;
	margin-top:6px;
}

#mainNav2 .mainCommNav {
	z-index:802;
	margin-left:72px;
	margin-top:6px;
}

#mainNav2 .mainObitNav {
	z-index:802;
	margin-left:0;
	margin-top:6px;
}

#mainNav1 .mainSportsNav {
	z-index:803;
	margin-top:7px;
	margin-left:337px;
}

.mainSportsNav li {
	margin:0 6px 0 6px;
	background: url("/images/somd/mainNavBack.png") transparent no-repeat 0 -5px;
	padding:4px;
	border:1px solid #000;
	width:105px;
	font-size:11px;
	display:list-item;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	list-style:none;
	list-style-image:none;
	color:#fff;
	border-top:none;
}

.mainClassNav li, .mainCommNav li, .mainObitNav li {
	font-size:11px;
	display:list-item;
	margin:0 12px 0 0;
	background:#fff;
	padding:4px;
	border:1px solid #3785a6;
	border-top:none;
	width:100px;
}

.mainSportsNav li a {
	color:#fff;
	text-decoration:none;
}

.mainSportsNav li a:hover {
	color:#000;
	text-decoration:none;
}

.mainHeaderIcons {
	float:left;
	width: 100px;
	margin:0 17px 0 0;
}

.mainHeaderIcons a {
	margin-right:6px;
}

.mainLevel2Nav #mainNav2 {
	margin-top:5px;
	padding-top:0;
}


/*****************************************************/


/************SEARCH AREA*******************/

.mainSearchArea {
	float:left;
	width:192px;
	margin:3px 10px 0 0;
}

.mainSearchLink {
	margin:5px 12px 0 0;
	padding:3px 0 0 0;
	background:none;
	float:right;
	width:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#000;
}

.mainSearchLink a {
	text-decoration:none;
	color:#000;
}

.mainSearchLink a:hover {
	text-decoration:underline;
	color:#000;
}

.searchBox {
	color:#999;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	margin:0;
	padding:0;
}

input.searchBox {
	width:164px;
	border:1px solid #999;
	height:17px;
	float:left;
	margin:0;
	padding:0;
}


input.searchGoButton {
	background: #b7b7b7;
	width:26px;
	padding:0;
	height:19px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000;
	float:right;
	border:none;
	margin:0 0 0 0;
}


.logIn, .login a, .login a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	text-align:right;
	margin:0 0 10px 0;
	text-decoration:none;
}

.login a:hover {
	text-decoration:underline;
}

/*****************************************************/